.logo {
  position: relative;
  width: 50px;
}

.brand-decoration {
  border-bottom: 4px solid var(--color-txt);
}

.brand {
  padding-left: 4px;
  color: var(--color-txt);
  font-size: 16px;
  font-weight: 300;
  padding-top: 37px;
}

.menu-correct {
  margin-top: 0px;
  margin-bottom: 14px;
}

.nav-item {
  margin-left: 0px;
}

.dark-btn {
  background-color: var(--color-btnm);
  color: var(--color-bg);
  border: 1px solid var(--color-btnm);
  border-radius: 20px;
}

.dark-btn:hover {
  background-color: var(--color-bg);
  color: var(--color-btnm);
  border: 1px solid var(--color-btnm);
  border-radius: 20px;
}

.nav-btn-position {
  margin-left: 30px;
}

@media (min-width: 300px) {
  .nav-btn-position {
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  .nav-btn-position {
    margin-left: 30px;
  }
}

.nav-link {
  color: var(--color-txt);
  transition: all .3s;
}

.nav-link:hover {
  color: var(--color-txt);
  box-shadow: 0 -4px 0 0 var(--color-btnm);
  transition: all .3s;
}

